
body {
	background-color:#FFFFFF;
	font-family: sans-serif;
	font-size: 11pt;
}

h1 {
	text-align: center;
	font-size: 22pt;
	font-family: sans-serif;
	color: #5C5C5C;
	margin:10px 0 5px 0;
}

h2 {
	text-align: center;
	font-size: 18pt;
	font-family: sans-serif;
	color: #5C5C5C;
	margin:5px 0 20px 0;
}

h3 {
	background-color:white;
	margin:15px 0 0px 0;
	font-size: 16pt;
	font-family: sans-serif;
	color: #5C5C5C;
}

ul li {
	background-color:white;
	margin-right:40px;
}

#topbox {
	width:100%;
	/*min-height:190px;*/
	margin: 0px 0 10px 0;
	background-color:white;
}

#topbox1 {
	width:70%;
	background-color:white;
	float: left;
}

#topbox2 {
	width:30%;
	min-height:150px;
	margin:0 0 15px 0;
	background-color:white;
	float: right;
}

#picbox {
	width:45%;
	background-color:white;
	margin:0 0 0 13px;
	float:left;
	font-family: sans-serif;
	font-size:10pt;
	color:#b0b0b0;
}


#content {
	background-color:white;
	width: 900px;
	margin: 0 auto;
	padding: 20px 10px 5px 10px;
}

#appletbox {
	width:100%;
	margin: 20px auto 20px auto;
	text-align: center;
	background-color:white;
}

#section {
	background-color:white;
	border-top: #b0b0b0 1px solid;
	width:99%;
	padding:10px 5px 0 5px;
	margin: 0 auto 10px auto;
	display: inline-block;
}

#graphs {background-color:white; display: inline-block;}


#graphboxLeft {
	background-color:white;
	width:19.2%;
	margin: 5px  5px 5px 0;
	float: left;
	font-family: sans-serif;
	font-size:10pt;
}

#graphboxLeft img {border:#b0b0b0 1px solid;}

#graphboxLeft p {
	background-color:transparent;
	text-align:center;
	margin:0 0 0 0;
}

a {
	text-decoration: underline;
	color: black;
}

.author {font-variant: small-caps;}
.title {font-style: italic;}
.highlight {font-weight:bold;}



